<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>Contact Section</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	</head>
	<body class="bg-dark">


		<div class="container-fluid text-center">

			<div class="row d-block p-3">

				<h3 class="text-white mt-4 mb-2">Contact Me</h3>

				<div class="col col-sm-12 col-md-8 col-xl-4 rounded bg-primary p-3 mx-auto ">

					<form>
					    <div class="form-group text-white">
					    	<label>Name</label>
					    	<input type="text" class="form-control" placeholder="Your Name">
					    </div>

					    <div class="form-group text-white">
					    	<label>Email Address</label>
					    	<input type="email" class="form-control" placeholder="name@example.com">
					    </div>

					    <div class="form-group text-white">
					    	<label>Contact Number</label>
					    	<input type="number" class="form-control" placeholder="+63 900 000 0000">
					    </div>

					    <div class="form-group text-white">
					        <label>Concern</label>
					        <select class="form-control">
					          <option>Qoutation</option>
					          <option>Qoutation1</option>
					          <option>Qoutation2</option>
					          <option>Qoutation3</option>
					          <option>Qoutation4</option>
					        </select>
					    </div>

					    <div class="form-group text-white">
					        <label>Message</label>
					        <textarea class="form-control"rows="6"></textarea>
					    </div>

					    <button type="button" class="btn btn-dark text-white" data-toggle="modal" data-target="#modal1">
					      Send Email
					    </button>

					    <div class="modal fade text-black" id="modal1" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
					      <div class="modal-dialog">
					        <div class="modal-content">
					          <div class="modal-header">
					            <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
					            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					              <span aria-hidden="true">&times;</span>
					            </button>
					          </div>
					          <div class="modal-body">
					            Message Successfully Sent
					          </div>
					          <div class="modal-footer">
					            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					          </div>
					        </div>
					      </div>
					    </div>

					</form>
				</div>
			</div>
		</div>

		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>